Subject: Re: CCL:about excess electron transfer theoretical study

From: Gustavo Seabra <gustavo.seabra [a] gmail.com>
Date: Fri, 10 Jun 2005 20:05:06 -0400

Did you try Google Scholar?

http://www.scholar.google.com/scholar?as_q=%22electron+transfer%22+theoretical&num=10&btnG=Search+Scholar&as_epq=&as_oq=DNA+%22pi-stacked%22&as_eq=&as_occt=any&as_sauthors=&as_publication=&as_ylo=&as_yhi=&hl=en&lr=

hth.

On 6/9/05, jz7 [a] duke.edu <jz7 [a] duke.edu> wrote:
> Dear all,
> 
> I am reading about study on excess electron transfer (mainly thgouth DNA
> or pi-stack system). Although there are more and more experiments on this,
> I didn't find much theoretical reference talking about method study it. Is
> there really no such publication? Anyone who has seen it or know where I
> can find it please give me some help! Any information would be helpful,
> even reference on the conducticity of DNA would be helpful.
> 
> Thanks a lot!
> 
> Jeny
> 
> 
> -= This is automatically added to each message by the mailing script =-
> To send e-mail to subscribers of CCL put the string CCL: on your Subject: line
> and send your message to:  CHEMISTRY [a] ccl.net
> 
> Send your subscription/unsubscription requests to: CHEMISTRY-REQUEST [a] ccl.net
> HOME Page: http://www.ccl.net   | Jobs Page: http://www.ccl.net/jobs
> 
> If your is mail bouncing from ccl.net domain due to spam filters, please
> use the Web based form from CCL Home Page
> -+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
> 
> 
> 
> 
> 
> 

-- 
---------------------------------------------------------------------------------------------
Gustavo Seabra                                    Postdoctoral Associate
Quantum Theory Project                             University of Florida
Registered Linux user number 381680
Say NO! to software patents: http://www.nosoftwarepatents.com
---------------------------------------------------------------------------------------------
If at first you don't succeed...
                              ...skydiving is not for you.